<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.web.jsfapi/1">
    <module_version install_time="1415655752485" last="true" origin="installer" specification_version="1.34.1">
        <file crc="4147136735" name="config/Modules/org-netbeans-modules-web-jsfapi.xml"/>
        <file crc="2017748909" name="modules/locale/org-netbeans-modules-web-jsfapi_ja.jar"/>
        <file crc="344587912" name="modules/locale/org-netbeans-modules-web-jsfapi_pt_BR.jar"/>
        <file crc="3718712010" name="modules/locale/org-netbeans-modules-web-jsfapi_ru.jar"/>
        <file crc="2489699730" name="modules/locale/org-netbeans-modules-web-jsfapi_zh_CN.jar"/>
        <file crc="3079977768" name="modules/org-netbeans-modules-web-jsfapi.jar"/>
    </module_version>
</module>
